<%- include('header/header.ejs') %>
<div class="container">
    <div class="row">
        <div class="col-sm-9 col-md-7 col-lg-5 mx-auto">
            <div class="card border-0 shadow rounded-3 my-5">
                <div class="card-body p-4 p-sm-5">
                    <h5 class="card-title text-center mb-5 fw-light fs-5">Sign In</h5>
                    <form method="post"  action="/register">
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" name="FullName" id="floatingInput" placeholder="Full Name">
                            <label for="floatingInput">Full Name</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="text" class="form-control" name="Username" id="floatingInput" placeholder="Username">
                            <label for="floatingInput">Username</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="email" class="form-control" name="EmailAddress" id="floatingInput" placeholder="name@example.com">
                            <label for="floatingInput">Email address</label>
                        </div>
                        <div class="form-floating mb-3">
                            <input type="password" class="form-control" name="Password" id="floatingPassword" placeholder="Password">
                            <label for="floatingPassword">Password</label>
                        </div>
                        <div class="d-grid">
                            <button class="btn btn-primary btn-login text-uppercase fw-bold" type="submit">Sign Up</button>
                        </div>
                        <hr class="my-4">
                        <div class="form-check text-center">
                            <label class="form-check-label">
                                Already Registered? <a href="/ ">Login</a>
                            </label>
                        </div>
                        
                       
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
<%- include('footer/footer.ejs') %>
